sc::RedundantCartesianSubIterV3(3)

NAME
sc::RedundantCartesianSubIterV3 -

SYNOPSIS

Inherits sc::RedundantCartesianSubIter'.

  Public Member Functions
RedundantCartesianSubIterV3 (int l)
int bfn ()
Return the current Cartesian basis function number'.

Author

Generated automatically by Doxygen for MPQC from the source code'.